/*
Theme Name: Kapee Child
Theme URI: https://kapee.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Kapee
Version: 1.0.0
Author URI: https://www.presslayouts.com/
Template: kapee
Text Domain: kapee-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

.ajuste-titulo-fique-em-casa p {font-size: 14px; font-weight: 600; color: #ffffff; padding-top: 10px; padding-bottom: 10px;}
.ajuste-titulo-fique-em-casa p strong {font-weight: 900; color: #DF0309;}
.header-cart-count {background-color: #1B1B1B;}

.products.product-style-4.grid-view .product-wrapper {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.ajuste-listagem-produtos-bg-alt .product-style-4.grid-view .product-wrapper {background: #ffffff; margin: 4px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.ajuste-listagem-produtos-bg-alt .kapee-tabs.tabs-outline .nav-tabs .nav-link {border: none; border-bottom: solid 5px transparent; color: #ffffff;}
.ajuste-listagem-produtos-bg-alt .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {background: transparent; border-color: #212121 !important;}
.ajuste-listagem-produtos-bg-alt .mobile-nav-tabs li.active {color: #ffffff;} 

.ajuste-listagem-produtos-bg-alt .products div.product {margin-bottom: 8px;}

.ajuste-titulo-newsletter h2 {}
.ajuste-titulo-newsletter strong {font-weight: 900 !important;}
.ajuste-box-newsletter {-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.ajuste-box-newsletter-int {-webkit-border-radius: 0px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius: 0px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-radius: 0px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;}

.ajuste-form-newsletter input {background: transparent; color: #ffffff !important; border-color: #ffffff; -webkit-border-radius: 99px !important; -moz-border-radius: 99px !important; border-radius: 99px !important;}
.ajuste-form-newsletter ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff !important;
  opacity: 1; /* Firefox */
}
.ajuste-form-newsletter :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff !important;
}
.ajuste-form-newsletter ::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff !important;
}

.ajuste-form-newsletter .wpcf7-submit {background: #ffffff !important; color: #bf0811 !important; -webkit-border-radius: 99px !important; -moz-border-radius: 99px !important; border-radius: 99px !important;}

.mb-0 {margin-bottom: 0px;}

.social-rodape {
	margin-bottom: 20px;
}

.kapee-social.icons-size-large a {
	font-size: 40px;
    line-height: 70px;
    width: 70px;
    height: 70px;
    background: #fff;
    color: #bd0712;
	margin-right: 30px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.menu-rodape li:not(:last-child) {
    margin-bottom: 8px !important;
}

.menu-rodape li a {
    font-size: 18px;
    font-weight: 400;
}

.site-footer .footer-copyright {
	padding: 10px 0;
	border-bottom: solid 1px #afafaf !important;
}

.copyright-wrap .text-left {
	display: flex;
    align-items: center;
}

.calculatorRow > .row > .col-75 {padding: 0 15px 12px;}
.calculatorRow > .row > .col-75 > p {margin-bottom: 10px;}

/* fix categorias home */
.fix-categorias-home.kapee-product-categories.categories-default.layout-slider .product-wrapper {border-radius: 10px;}
.fix-categorias-home.kapee-product-categories.categories-default.layout-slider .product-wrapper a {text-align: center;}
.fix-categorias-home.kapee-product-categories.categories-default.layout-slider .product-wrapper a h3 {position: inherit !important; left: inherit !important; right: inherit !important; bottom: inherit !important; padding: 0.8em 0.2em 0.2em;}
.fix-categorias-home .products .product-category.category-style-1 a img {border-radius: 999px; max-width: 150px;}
.fix-categorias-home .products .product-category.category-style-1:hover a img {-webkit-transform: scale(1.0) !important; transform: scale(1.0) !important;}

.assinatura-rodape {marign: 0 auto; display:block; text-align: center; margin: 10px;}
.grecaptcha-badge {display: none !important;}
.header-sticky, .header-sticky .main-navigation ul.menu > li > a {font-size: 10px; padding: 0 8px; letter-spacing: 0;}
@media (min-width: 768px) {
.ajuste-titulo-fique-em-casa p {font-size: 14px;}
}
@media (min-width: 992px) {
.ajuste-titulo-fique-em-casa p {font-size: 28px;}
}
@media (min-width: 1200px) {
.ajuste-titulo-fique-em-casa p {font-size: 28px;}
}

/*Customização dos formulários*/

/* Finalizar pedido */
.validate-state,
.person-type-field,
#shipping_cpf_field,
#billing_persontype_field {
    clear: both;
}

.woocommerce form .form-row input.input-text {
    background: #f9f9f9 !important;
}
.select2-container--default .select2-selection--single {
    background: #f9f9f9 !important;
}
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    height: 42px !important;
}
#pagseguro-payment-form {
    border: none !important;
}
.order-review-inner {
    background: #f9f9f9 !important;
    border-color: #cacad9 !important;
}
.woocommerce-privacy-policy-link {
    color: #000000 !important;
}
.woocommerce-privacy-policy-link:hover {
    color: #000000 !important;
}

.email-rodape {
    font-size: 13px;
}

.frame-tarjetas .mp-row-checkout > #frameTicket {
    width: 100% !important;    
}
